doctrine_migrations:
    all_or_nothing: true
    check_database_platform: true
    migrations_paths:
        # namespace is arbitrary but should be different from App\Migrations
        # as migrations classes should NOT be autoloaded
        'DoctrineMigrations': '%kernel.project_dir%/migrations'
    #venia por defecto pero se comentó
    #enable_profiler: '%kernel.debug%'

    storage:
        table_storage:
            table_name: 'migration_versions'
            version_column_name: version
            executed_at_column_name: executed_at
